[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Alpine-2.0 for RHEL-4



Stephen John Smoogen wrote:

> I saw that alpine-2.0 is in for RHEL-5 but not for EL-4. Is there a
> reason as it not working?

Shouldn't be.  I just haven't any EL-4 boxen to test, but if someone else
would be willing to do that, I'd be happy to build it.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]